package com.sf.day14.exercisequestions.model;

public class User {
    private String name;
    private String password;
    private boolean zaixian;

    public User() {
    }

    public User(String name, String password, boolean zaixian) {
        this.name = name;
        this.password = password;
        this.zaixian = zaixian;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public boolean isZaixian() {
        return zaixian;
    }

    public void setZaixian(boolean zaixian) {
        this.zaixian = zaixian;
    }
    public String toString(){
        return "用户名"+name+"密码"+password+"是否在线"+zaixian;
    }

}
